h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_526 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_526 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_526 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_526 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_526 a { color: inherit; }
#imTextObject_526 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_526 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_526 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_526 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_526 p { margin: 0; padding: 0; }
#imTextObject_526 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_526 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_526 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_526 .imUl { text-decoration: underline; }
#imTextObject_526 .ff0 { font-family: "Tahoma"; }
#imTextObject_526 .ff1 { font-family: "Arlekino"; }
#imTextObject_526 .ff2 { font-family: "Arlekino"; }
#imTextObject_526 .cf1 { color: #000000; }
#imTextObject_526 .cf2 { color: #FFFFFF; }
#imTextObject_526 .cf3 { color: #FFBF00; }
#imTextObject_526 .cf4 { color: #000000; }
#imTextObject_526 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_526 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_526 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_526 .cb1 { background-color: #000000; }
#imTextObject_526 .cb2 { background-color: transparent; }
#imTextObject_526 .cb3 { background-color: #FFBF00; }
#imTextObject_526 .cb4 { background-color: #000000; }
#imCell_527 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_527 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_527 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_528 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_528 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_528 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_528 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_528 a { color: inherit; }
#imTextObject_528 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_528 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_528 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_528 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_528 p { margin: 0; padding: 0; }
#imTextObject_528 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_528 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_528 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_528 .imUl { text-decoration: underline; }
#imTextObject_528 .ff0 { font-family: "Tahoma"; }
#imTextObject_528 .ff1 { font-family: "Georgia"; }
#imTextObject_528 .ff2 { font-family: "Georgia"; }
#imTextObject_528 .cf1 { color: #000000; }
#imTextObject_528 .cf2 { color: #FFFFFF; }
#imTextObject_528 .cf3 { color: #FF0000; }
#imTextObject_528 .cf4 { color: #FFBF00; }
#imTextObject_528 .cf5 { color: #000000; }
#imTextObject_528 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_528 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_528 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_528 .cb1 { background-color: #000000; }
#imTextObject_528 .cb2 { background-color: transparent; }
#imTextObject_528 .cb3 { background-color: #FF0000; }
#imTextObject_528 .cb4 { background-color: #FFBF00; }
#imTextObject_528 .cb5 { background-color: #000000; }
#imCell_529 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_529 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_529 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_530 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_530 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_530 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_530 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_530 a { color: inherit; }
#imTextObject_530 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_530 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_530 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_530 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_530 p { margin: 0; padding: 0; }
#imTextObject_530 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_530 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_530 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_530 .imUl { text-decoration: underline; }
#imTextObject_530 .ff0 { font-family: "Tahoma"; }
#imTextObject_530 .ff1 { font-family: "Georgia"; }
#imTextObject_530 .ff2 { font-family: "Georgia"; }
#imTextObject_530 .cf1 { color: #000000; }
#imTextObject_530 .cf2 { color: #FFFFFF; }
#imTextObject_530 .cf3 { color: #FF0000; }
#imTextObject_530 .cf4 { color: #FFBF00; }
#imTextObject_530 .cf5 { color: #000000; }
#imTextObject_530 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_530 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_530 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_530 .cb1 { background-color: #000000; }
#imTextObject_530 .cb2 { background-color: transparent; }
#imTextObject_530 .cb3 { background-color: #FF0000; }
#imTextObject_530 .cb4 { background-color: #FFBF00; }
#imTextObject_530 .cb5 { background-color: #000000; }
#imCell_531 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_531 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_531 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_532 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_532 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_532 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_532 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_532 a { color: inherit; }
#imTextObject_532 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_532 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_532 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_532 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_532 p { margin: 0; padding: 0; }
#imTextObject_532 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_532 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_532 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_532 .imUl { text-decoration: underline; }
#imTextObject_532 .ff0 { font-family: "Tahoma"; }
#imTextObject_532 .ff1 { font-family: "Georgia"; }
#imTextObject_532 .ff2 { font-family: "Georgia"; }
#imTextObject_532 .cf1 { color: #000000; }
#imTextObject_532 .cf2 { color: #FFFFFF; }
#imTextObject_532 .cf3 { color: #FF0000; }
#imTextObject_532 .cf4 { color: #FFBF00; }
#imTextObject_532 .cf5 { color: #000000; }
#imTextObject_532 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_532 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_532 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_532 .cb1 { background-color: #000000; }
#imTextObject_532 .cb2 { background-color: transparent; }
#imTextObject_532 .cb3 { background-color: #FF0000; }
#imTextObject_532 .cb4 { background-color: #FFBF00; }
#imTextObject_532 .cb5 { background-color: #000000; }
#imCell_533 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_533 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_533 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_534 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_534 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_534 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_534 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_534 a { color: inherit; }
#imTextObject_534 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_534 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_534 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_534 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_534 p { margin: 0; padding: 0; }
#imTextObject_534 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_534 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_534 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_534 .imUl { text-decoration: underline; }
#imTextObject_534 .ff0 { font-family: "Tahoma"; }
#imTextObject_534 .ff1 { font-family: "Georgia"; }
#imTextObject_534 .ff2 { font-family: "Georgia"; }
#imTextObject_534 .cf1 { color: #000000; }
#imTextObject_534 .cf2 { color: #FFFFFF; }
#imTextObject_534 .cf3 { color: #FF0000; }
#imTextObject_534 .cf4 { color: #FFBF00; }
#imTextObject_534 .cf5 { color: #000000; }
#imTextObject_534 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_534 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_534 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_534 .cb1 { background-color: #000000; }
#imTextObject_534 .cb2 { background-color: transparent; }
#imTextObject_534 .cb3 { background-color: #FF0000; }
#imTextObject_534 .cb4 { background-color: #FFBF00; }
#imTextObject_534 .cb5 { background-color: #000000; }
#imCell_535 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_535 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_535 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_536 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_536 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_536 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_536 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_536 a { color: inherit; }
#imTextObject_536 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_536 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_536 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_536 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_536 p { margin: 0; padding: 0; }
#imTextObject_536 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_536 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_536 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_536 .imUl { text-decoration: underline; }
#imTextObject_536 .ff0 { font-family: "Tahoma"; }
#imTextObject_536 .ff1 { font-family: "Georgia"; }
#imTextObject_536 .ff2 { font-family: "Georgia"; }
#imTextObject_536 .cf1 { color: #000000; }
#imTextObject_536 .cf2 { color: #FFFFFF; }
#imTextObject_536 .cf3 { color: #FF0000; }
#imTextObject_536 .cf4 { color: #FFBF00; }
#imTextObject_536 .cf5 { color: #000000; }
#imTextObject_536 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_536 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_536 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_536 .cb1 { background-color: #000000; }
#imTextObject_536 .cb2 { background-color: transparent; }
#imTextObject_536 .cb3 { background-color: #FF0000; }
#imTextObject_536 .cb4 { background-color: #FFBF00; }
#imTextObject_536 .cb5 { background-color: #000000; }
#imCell_537 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_537 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_537 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_538 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_538 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_538 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_538 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_538 a { color: inherit; }
#imTextObject_538 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_538 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_538 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_538 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_538 p { margin: 0; padding: 0; }
#imTextObject_538 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_538 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_538 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_538 .imUl { text-decoration: underline; }
#imTextObject_538 .ff0 { font-family: "Tahoma"; }
#imTextObject_538 .ff1 { font-family: "Georgia"; }
#imTextObject_538 .ff2 { font-family: "Georgia"; }
#imTextObject_538 .cf1 { color: #000000; }
#imTextObject_538 .cf2 { color: #FFFFFF; }
#imTextObject_538 .cf3 { color: #FF0000; }
#imTextObject_538 .cf4 { color: #FFBF00; }
#imTextObject_538 .cf5 { color: #000000; }
#imTextObject_538 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_538 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_538 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_538 .cb1 { background-color: #000000; }
#imTextObject_538 .cb2 { background-color: transparent; }
#imTextObject_538 .cb3 { background-color: #FF0000; }
#imTextObject_538 .cb4 { background-color: #FFBF00; }
#imTextObject_538 .cb5 { background-color: #000000; }
#imCell_539 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_539 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_539 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_540 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_540 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_540 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_540 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_540 a { color: inherit; }
#imTextObject_540 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_540 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_540 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_540 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_540 p { margin: 0; padding: 0; }
#imTextObject_540 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_540 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_540 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_540 .imUl { text-decoration: underline; }
#imTextObject_540 .ff0 { font-family: "Tahoma"; }
#imTextObject_540 .ff1 { font-family: "Georgia"; }
#imTextObject_540 .ff2 { font-family: "Georgia"; }
#imTextObject_540 .cf1 { color: #000000; }
#imTextObject_540 .cf2 { color: #FFFFFF; }
#imTextObject_540 .cf3 { color: #FF0000; }
#imTextObject_540 .cf4 { color: #FFBF00; }
#imTextObject_540 .cf5 { color: #000000; }
#imTextObject_540 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_540 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_540 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_540 .cb1 { background-color: #000000; }
#imTextObject_540 .cb2 { background-color: transparent; }
#imTextObject_540 .cb3 { background-color: #FF0000; }
#imTextObject_540 .cb4 { background-color: #FFBF00; }
#imTextObject_540 .cb5 { background-color: #000000; }
#imCell_541 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_541 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_541 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_542 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_542 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_542 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_542 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_542 a { color: inherit; }
#imTextObject_542 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_542 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_542 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_542 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_542 p { margin: 0; padding: 0; }
#imTextObject_542 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_542 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_542 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_542 .imUl { text-decoration: underline; }
#imTextObject_542 .ff0 { font-family: "Tahoma"; }
#imTextObject_542 .ff1 { font-family: "Georgia"; }
#imTextObject_542 .ff2 { font-family: "Georgia"; }
#imTextObject_542 .cf1 { color: #000000; }
#imTextObject_542 .cf2 { color: #FFFFFF; }
#imTextObject_542 .cf3 { color: #FF0000; }
#imTextObject_542 .cf4 { color: #FFBF00; }
#imTextObject_542 .cf5 { color: #000000; }
#imTextObject_542 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_542 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_542 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_542 .cb1 { background-color: #000000; }
#imTextObject_542 .cb2 { background-color: transparent; }
#imTextObject_542 .cb3 { background-color: #FF0000; }
#imTextObject_542 .cb4 { background-color: #FFBF00; }
#imTextObject_542 .cb5 { background-color: #000000; }
#imCell_551 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_551 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_551 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_552 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_552 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_552 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_552 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_552 a { color: inherit; }
#imTextObject_552 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_552 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_552 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_552 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_552 p { margin: 0; padding: 0; }
#imTextObject_552 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_552 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_552 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_552 .imUl { text-decoration: underline; }
#imTextObject_552 .ff0 { font-family: "Tahoma"; }
#imTextObject_552 .ff1 { font-family: "Georgia"; }
#imTextObject_552 .ff2 { font-family: "Georgia"; }
#imTextObject_552 .cf1 { color: #000000; }
#imTextObject_552 .cf2 { color: #FFFFFF; }
#imTextObject_552 .cf3 { color: #FF0000; }
#imTextObject_552 .cf4 { color: #FFBF00; }
#imTextObject_552 .cf5 { color: #000000; }
#imTextObject_552 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_552 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_552 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_552 .cb1 { background-color: #000000; }
#imTextObject_552 .cb2 { background-color: transparent; }
#imTextObject_552 .cb3 { background-color: #FF0000; }
#imTextObject_552 .cb4 { background-color: #FFBF00; }
#imTextObject_552 .cb5 { background-color: #000000; }
#imCell_553 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_553 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_553 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_554 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_554 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_554 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_554 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_554 a { color: inherit; }
#imTextObject_554 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_554 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_554 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_554 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_554 p { margin: 0; padding: 0; }
#imTextObject_554 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_554 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_554 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_554 .imUl { text-decoration: underline; }
#imTextObject_554 .ff0 { font-family: "Tahoma"; }
#imTextObject_554 .ff1 { font-family: "Georgia"; }
#imTextObject_554 .ff2 { font-family: "Georgia"; }
#imTextObject_554 .cf1 { color: #000000; }
#imTextObject_554 .cf2 { color: #FFFFFF; }
#imTextObject_554 .cf3 { color: #FF0000; }
#imTextObject_554 .cf4 { color: #FFBF00; }
#imTextObject_554 .cf5 { color: #000000; }
#imTextObject_554 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_554 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_554 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_554 .cb1 { background-color: #000000; }
#imTextObject_554 .cb2 { background-color: transparent; }
#imTextObject_554 .cb3 { background-color: #FF0000; }
#imTextObject_554 .cb4 { background-color: #FFBF00; }
#imTextObject_554 .cb5 { background-color: #000000; }
#imCell_717 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 156px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_717 { position: relative; width: 932px; min-height: 150px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_717 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_750 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_750 { position: relative; width: 932px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_750 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_750 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_750 a { color: inherit; }
#imTextObject_750 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_750 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_750 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_750 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_750 p { margin: 0; padding: 0; }
#imTextObject_750 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_750 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_750 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_750 .imUl { text-decoration: underline; }
#imTextObject_750 .ff0 { font-family: "Tahoma"; }
#imTextObject_750 .ff1 { font-family: "Arlekino"; }
#imTextObject_750 .ff2 { font-family: "Arlekino"; }
#imTextObject_750 .ff3 { font-family: "Tahoma"; }
#imTextObject_750 .cf1 { color: #000000; }
#imTextObject_750 .cf2 { color: #FFFFFF; }
#imTextObject_750 .cf3 { color: #000000; }
#imTextObject_750 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_750 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_750 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_750 .cb1 { background-color: #000000; }
#imTextObject_750 .cb2 { background-color: transparent; }
#imTextObject_750 .cb3 { background-color: #000000; }
